#laymod_621253 .bodyContContent .adver_info .adver_ms {
  height:70px !important;
}
/* 产品详情页-表格样式 */
.page-pd #jh_proinfo_1 .pro_intro .swiper-slide table{
  width:100% !important;
  table-layout: fixed;
}
.page-pd #jh_proinfo_1 .pro_intro .swiper-slide table td {
  width: 10% !important; 
  text-align: center;
  font-size: 13px;
  height: 30px;
  background-color: #eee;
  color: #333;
  border: 1px solid #fff;
  word-wrap: break-word;
}
.page-pd #jh_proinfo_1 .pro_intro .swiper-slide table tr:first-child td{
  background-color: rgba(47,122,190,1);
  color:#fff;
}
.ContactUs181 #jh2_contact_18 .contactus .p,
.Foot264 #jh2_foot_2 .bodyContContent .info_list li .pxyz,
.Foot264 #jh2_foot_2 .bodyContContent .info_list li .pjz,
.Foot264 #jh2_foot_2 .bodyContContent .info_list li a {
	opacity: 1 !important;
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot');
  src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
}
@font-face {
  font-family: 'Conv_Helvet';
  src: url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-ThEx.eot');
  src: local('☺'), url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-ThEx.woff') format('woff'), url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-ThEx.ttf') format('truetype'), url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-ThEx.svg') format('svg');
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_634445 #jh_nav_8 {
  position:relative;
    font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
  z-index: 1605;
}
#laymod_634445 #jh_nav_8.fix_nav {
  position:fixed;
  top:0;
  left:0;
  width:100%;
}
#laymod_634445 .bodyCont_width>.bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_634445 .bodyCont_width>.bg_img {
  z-index:2;
}
#laymod_634445 .bodyCont_width {
  position:relative;
  z-index:4;
  opacity: 1;
  border-top:3px solid rgba(47,122,190,1);
}
/*标题控制*/
#laymod_634445 .bodyContContent {
  position:relative;
  z-index: 4;
  width:100%;
}
#laymod_634445 .bodyCont_width .container {
  position:relative;
  z-index: 4
}
/*模版主体部分*/
#laymod_634445 .header_logo {
  height:100%;
  position:absolute;
  left:0;
  overflow:hidden;
  top:0;
  padding: 0;
  width:200px;
  z-index: 11;
}
#laymod_634445 .header_logo a {
  width:100%;
  height:100%;
  position:relative;
  display:block;
  /*display*/
  display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex !important;
    /*flex-direction*/
  -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -moz-box-orient:vertical;
    -moz-box-direction:normal;
    flex-direction:column;
    -webkit-flex-direction:column;
    /*flex-wrap*/
  -webkit-flex-wrap:wrap;
    -webkit-box-lines:multiple;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
    /*justify-content*/
    -webkit-justify-content:center;
  justify-content:center;/*主轴上对齐*/
  -moz-box-pack:center;
  -webkit--moz-box-pack:center;
  box-pack:center;
  /*align-items*/
  align-items:flex-start;/*交叉轴对齐*/
  -webkit-align-items:flex-start;
  box-align:start;
  -moz-box-align:start;
  -webkit-box-align:start;
}
#laymod_634445 .header_logo a span.logo_text {
  font-size:16px;
  color:rgba(102,102,102,1);
  line-height:1;
  transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -webkit-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
}
#laymod_634445 .header_logo img {
  display:block;
  margin:0;
  max-height:90%;
  max-width:100%;
  margin:0;
  transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -webkit-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
}
#laymod_634445 .header_info {
/*display*/
display:-webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
/*flex-direction*/
-webkit-box-orient:vertical;/*horizontal*/
-webkit-box-direction:normal;/*reverse*/
-moz-box-orient:vertical;
-moz-box-direction:normal;
flex-direction:column;/*row*/
-webkit-flex-direction:column;
/*flex-wrap*/
-webkit-flex-wrap:wrap;/*nowrap*/
-webkit-box-lines:multiple;/*single*/
-moz-flex-wrap:wrap;
flex-wrap:wrap;
/*justify-content*/
-webkit-justify-content:center;
justify-content:center;/*主轴上对齐（横轴）*/
-moz-box-pack:center;
-webkit--moz-box-pack:center;
box-pack:center;
/*align-items*/
align-items:flex-end;/*交叉轴对齐（垂直）*/
-webkit-align-items:flex-end;
box-align:end;
-moz-box-align:end;
-webkit-box-align:end;
}
#laymod_634445 .header_info .main_nav {
font-size:0;
}
#laymod_634445 .header_info .main_nav .parent_list>li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
position:relative;
}
#laymod_634445 .header_info .main_nav .parent_list>li p a {
display:block;
padding:0 1.2vw;
color:rgba(102,102,102,1);
font-size:14px;
line-height:5.5;
position:relative;
z-index:1;
-webkit-transition:transform 1s cubic-bezier(.075,.82,.165,1);
transition:transform 1s cubic-bezier(.075,.82,.165,1);
}
#laymod_634445 .header_info .main_nav .parent_list>li p.active a {
  color:#fff;
}
#laymod_634445 .header_info .main_nav .parent_list>li p a:after {
content:"";
display:block;
width:100%;
height:100%;
background:rgba(47,122,190,1);
position:absolute;
top:0;
left:0;
z-index:-1;
-webkit-transform:scale(1,0);
transform:scale(1,0);
transform-origin:bottom center;
-webkit-transition:transform 1s cubic-bezier(.075,.82,.165,1);
transition:transform 1s cubic-bezier(.075,.82,.165,1);
}
#laymod_634445 .header_info .main_nav .parent_list>li p.active a:after {
-webkit-transform:scale(1,1);
transform:scale(1,1);
}
#laymod_634445 .header_info .main_nav .parent_list>li p a span {
vertical-align:middle;
font-size:14px;
font-weight: normal;
}
#laymod_634445 .header_info .main_nav .parent_list>li p a .icona {
display:inline-block;
vertical-align:middle;
line-height:1;
font-size:18px;
-webkit-transition:0.5s;
transition:0.5s;
}
#laymod_634445 .header_info .main_nav .parent_list>li p a .icona:before {
content:"\e6b6";
}
#laymod_634445 .header_info .main_nav .parent_list>li.active p a .icona {
-webkit-transform:rotate(180deg);
transform:rotate(180deg);
}
#laymod_634445 .header_info .main_nav .parent_list>li.haschild .child_list {
display:none;
position:absolute;
width:200%;
background:rgba(255,255,255,1);
border-top:2px solid rgba(47,122,190,1);
z-index:999;
}
#laymod_634445 .header_info .main_nav .parent_list>li.haschild .child_list li {
}
#laymod_634445 .header_info .main_nav .parent_list>li.haschild .child_list li a {
display:block;
color:rgba(102,102,102,1);
font-size:14px;
line-height:4;
text-indent:2em;
position:relative;
z-index:1;
}
#laymod_634445 .header_info .main_nav .parent_list>li.haschild .child_list li a:after {
content:"";
display:block;
width:100%;
height:100%;
background:rgba(47,122,190,1);
position:absolute;
top:0;
left:0;
z-index:-1;
-webkit-transform:scale(1,0);
transform:scale(1,0);
transform-origin:bottom center;
-webkit-transition:transform 1s cubic-bezier(.075,.82,.165,1);
transition:transform 1s cubic-bezier(.075,.82,.165,1);
}
#laymod_634445 .mobile_nav_btn {
text-align:right;
font-size:0;
float:right
}
#laymod_634445 .mobile_nav_btn a {
position:relative;
display:inline-block;
width:40px;
height:77px;
padding:18.5px 0;
}
#laymod_634445 .mobile_nav_btn .line {
display:inline-block;
width:30px;
height:1px;
background:rgba(102,102,102,1);
position:absolute;
top:50%;
margin-top:-0.5px;
left:5px;
transform-origin:center;
-webkit-transition:transform 1s cubic-bezier(.075,.82,.165,1);
transition:transform 1s cubic-bezier(.075,.82,.165,1);
}
#laymod_634445 .mobile_nav_btn .top_line {
transform:translateY(-9px);
}
#laymod_634445 .mobile_nav_btn .bottom_line {
transform:translateY(9px);
}
#laymod_634445 .mobile_nav_btn.active .top_line {
transform:rotate(-45deg) translateY(0);
}
#laymod_634445 .mobile_nav_btn.active .bottom_line {
transform:rotate(45deg) translateY(0);
}
#laymod_634445 .mobile_main_nav {
width:100%;
padding: 0;
position:absolute;
top:70px;
background:rgba(255,255,255,1);
z-index:999;
overflow-y:auto;
overflow-x: hidden;
height: 0;
transition:all .4s ease;
}
#laymod_634445 .mobile_main_nav .parent_list {
width:50%;
text-align:center;
margin:0 auto;
}
#laymod_634445 .mobile_main_nav .parent_list>li {
  position: relative;
border-bottom:1px solid #333;
}
#laymod_634445 .mobile_main_nav .parent_list>li a {
  color:rgba(102, 102, 102, 0.6);
font-size:13px;
line-height:4;
position:relative;
}
#laymod_634445 .mobile_main_nav .parent_list>li a span {
vertical-align:middle;
font-size:14px;
}
#laymod_634445 .mobile_main_nav .parent_list>li .icona {
line-height:1;
font-size:18px;
position:absolute;
top:0;
right:0;
  color:rgba(102, 102, 102, 0.5);
z-index: 2;
font-size: 14px;
line-height: 4;
display:block;
}
#laymod_634445 .mobile_main_nav .parent_list>li .icona:before {
content:"\e79b";
}
#laymod_634445 .mobile_main_nav .child_list {
border-top:1px solid #333;
display:none;
padding:15px 0;
}
#laymod_634445 .mobile_main_nav .child_list li a {
  line-height: 2.6;
  color:rgba(102, 102, 102, 0.4);
}
/*搜索*/
#laymod_634445 #nav_searchbtn>p>a:before {
  content:"\e690";
}
#laymod_634445 #nav_searchbtn ul.child_list {
  width:230px;
  right:0;
  left:auto;
}
#laymod_634445 .nav_search_list {
  width:100%;
  /*display*/
  display:-webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /*flex-direction*/
  -webkit-box-orient:vertical;/*horizontal*/
  -webkit-box-direction:normal;/*reverse*/
  -moz-box-orient:vertical;
  -moz-box-direction:normal;
  flex-direction:row;/*row*/
  -webkit-flex-direction:row;
  /*flex-wrap*/
  -webkit-flex-wrap:wrap;/*nowrap*/
  -webkit-box-lines:multiple;/*single*/
  -moz-flex-wrap:wrap;
  flex-wrap:wrap;
  /*justify-content*/
  -webkit-justify-content:flex-start;
  justify-content:flex-start;/*主轴上对齐（横轴）*/
  -moz-box-pack:start;
  -webkit--moz-box-pack:start;
  box-pack:start;
  /*align-items*/
  align-items:center;/*交叉轴对齐（垂直）*/
  -webkit-align-items:center;
  box-align:center;
  -moz-box-align:center;
  -webkit-box-align:center;
}
#laymod_634445 .nav_search_list .search_text {
  display:block;
  margin:0;
  width: 170px;
    padding: 0 10px;
    border: none;
    outline: none;
    float: left;
    height: 40px;
    font-size: 14px;
    color: #ccc;
    background-color: #eee;
    transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
}
#laymod_634445 .nav_search_list .search_btn {
    padding: 0 5px;
    width: 60px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    background-color: #999;
    color: #fff;
    position: relative;
    z-index: 5;
    transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
}
#laymod_634445 .nav_search_list .search_text::-webkit-input-placeholder {
    color:rgba(204,204,204,0.8);
}
@media (min-width: 992px) {
  #laymod_634445 .bodyCont_width .container {
    position: relative;
  }
  #laymod_634445 .mobile_main_nav {
    display: none;
  }
}
  #laymod_634445 .active_false .nav_search_list .search_btn:hover {
    background-color: rgba(47,122,190,1);
  }
  #laymod_634445 .active_false .header_logo a:hover span.logo_text {
    color:rgba(47,122,190,1);
  }
  #laymod_634445 .active_false .header_info .main_nav .parent_list>li p a:hover {
    color:#fff;
  }
  #laymod_634445 .active_false .header_info .main_nav .parent_list>li:hover p a::after,
  #laymod_634445 .active_false .header_info .main_nav .parent_list>li.haschild .child_list li a:hover::after {
	  -webkit-transform:scale(1,1);
	  transform:scale(1,1);
	  transform-origin:top center;
	  -webkit-transition:transform 1s cubic-bezier(.075,.82,.165,1);
	  transition:transform 1s cubic-bezier(.075,.82,.165,1);
  }
/*直接控制小于992px屏幕时css*/
@media (max-width:991px) {
  #laymod_634445 .bodyCont_width>.container {
    width:100%;
  }
  #laymod_634445 .header_logo {
  	left: 15px;
  }
  #laymod_634445 .header_logo,
  #laymod_634445 .mobile_nav_btn a {
    height:70px;
  }
}
  #laymod_634445 .active_true .container {
    width:100%;
  }
  #laymod_634445 .active_true .header_logo {
  	left: 15px;
  }
  #laymod_634445 .active_true .header_logo,
  #laymod_634445 .active_true .mobile_nav_btn a {
    height:70px;
  }
  #laymod_634445 .active_true .mobile_main_nav {
    display: block;
	}
  #laymod_634445 .active_true .mobile_nav_btn {
  	display: block !important; 
  }
  #laymod_634445 .active_true .header_info {
  	display: none !important;
  }
  #laymod_634445 .active_true .nav_search_list form {
  	width: 100%;
    padding: 8px 15px;
  }
  #laymod_634445 .active_true .nav_search_list .search_text {
    -webkit-appearance: none;
  	border-radius: 0;
    display: inline-block;
    width: 90%;
    padding: 0 10px;
  }
  #laymod_634445 .active_true .nav_search_list .search_btn {
    width: 10%;
    display: inline-block;
	}
@media (max-width:767px) {
	#laymod_634445 .active_true .nav_search_list .search_text {
    width: 80%;
    padding: 0 10px;
  }
  #laymod_634445 .active_true .nav_search_list .search_btn {
    width: 20%;
    display: inline-block;
	}
}
		  /*模版整体控制*/
#laymod_634485 #jh2_advers_2 {
	position:relative;
	overflow:hidden;
		font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_634485 .bodyCont_width>.bg {
	position:absolute;
	z-index: 1;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#laymod_634485 .bodyCont_width>.bg_img {
	z-index:2;
}
#laymod_634485 .bodyCont_width {
	position:relative;
}
/*标题控制*/
#laymod_634485 .bodyContContent {
	position:relative;
	z-index: 4;
}
#laymod_634485 .bodyContContent img {
  max-width: 100%;
}
/*模版主体部分*/
#laymod_634485 .nybanner_1 a {
	display:block;
	width:100%;
	height:100%;
}
#laymod_634485 .nybanner_1 a:hover {
	text-decoration:none;
}
#laymod_634485 .nybanner_1 a .container {
	text-align:center;
	position:relative;
	height:100%;
	/*display*/
	display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*flex-direction*/
	-webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -moz-box-orient:vertical;
    -moz-box-direction:normal;
    flex-direction:column;
    -webkit-flex-direction:column;
	/*flex-wrap*/
	-webkit-flex-wrap:wrap;
    -webkit-box-lines:multiple;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
	/*justify-content*/
    -webkit-justify-content:center;
	justify-content:center;/*主轴上对齐*/
	-moz-box-pack:center;
	-webkit--moz-box-pack:center;
	box-pack:center;
	/*align-items*/
	align-items:center;/*交叉轴对齐*/
	-webkit-align-items:center;
	box-align:center;
	-moz-box-align:center;
	-webkit-box-align:center;
}
#laymod_634485 .nybanner_1 a .container .cont {
width:100%;
}
#laymod_634485 .nybanner_1 a .container>p {
	width:100%;
	text-align:center;
}
#laymod_634485 .nybanner_1 a p:nth-child(1) {
	margin:0 0 2% 0;
	display:block;
	font-size:24px;
	line-height:1.4;
	color:#fff;
}
#laymod_634485 .nybanner_1 a p:nth-child(2) {
	margin:0;
	display:block;
	font-size:16px;
	line-height:1.4;
	color:#fff;
}
/*直接控制小于992px屏幕时css*/
@media (max-width:992px) {
	#laymod_634485 .nybanner_1 a p:nth-child(1) {
		font-size:18px;
	}
	#laymod_634485 .nybanner_1 a p:nth-child(2) {
		font-size:13px;
	}
}
/*768<= ipad和ipadpro区间 <=1100*/
@media (min-width:768px) and (max-width:1100px) {
	#laymod_634485 .bodyContTitle {
		margin-bottom:3vw !important;
	}
	#laymod_634485 .bodyContTitle .fl {
		font-size:3vw;
	}
	#laymod_634485 .bodyContTitle .fl2 {
		font-size:1.4vw;
	}
		#laymod_634485 .ql-size-12,
		#laymod_634485 .ql-size-13,
		#laymod_634485 .ql-size-14,
		#laymod_634485 .ql-size-15,
		#laymod_634485 .ql-size-16 {
			font-size:1vw;
		}
		#laymod_634485 .ql-size-17,
		#laymod_634485 .ql-size-18,
		#laymod_634485 .ql-size-19,
		#laymod_634485 .ql-size-20,
		#laymod_634485 .ql-size-21 {
			font-size:1.1vw;
		}
		#laymod_634485 .ql-size-22,
		#laymod_634485 .ql-size-23,
		#laymod_634485 .ql-size-24,
		#laymod_634485 .ql-size-25,
		#laymod_634485 .ql-size-26 {
			font-size:1.2vw;
		}
		#laymod_634485 .ql-size-27,
		#laymod_634485 .ql-size-28,
		#laymod_634485 .ql-size-29,
		#laymod_634485 .ql-size-30,
		#laymod_634485 .ql-size-31 {
			font-size:1.3vw;
		}
		#laymod_634485 .ql-size-32,
		#laymod_634485 .ql-size-33,
		#laymod_634485 .ql-size-34,
		#laymod_634485 .ql-size-35,
		#laymod_634485 .ql-size-36 {
			font-size:1.4vw;
		}
		#laymod_634485 .ql-size-37,
		#laymod_634485 .ql-size-38,
		#laymod_634485 .ql-size-39,
		#laymod_634485 .ql-size-40,
		#laymod_634485 .ql-size-41 {
			font-size:1.5vw;
		}
		#laymod_634485 .ql-size-42,
		#laymod_634485 .ql-size-43,
		#laymod_634485 .ql-size-44,
		#laymod_634485 .ql-size-45,
		#laymod_634485 .ql-size-46 {
			font-size:1.6vw;
		}
		#laymod_634485 .ql-size-47,
		#laymod_634485 .ql-size-48,
		#laymod_634485 .ql-size-49,
		#laymod_634485 .ql-size-50,
		#laymod_634485 .ql-size-51 {
			font-size:1.7vw;
		}
		#laymod_634485 .ql-size-52,
		#laymod_634485 .ql-size-53,
		#laymod_634485 .ql-size-54,
		#laymod_634485 .ql-size-55,
		#laymod_634485 .ql-size-56 {
			font-size:1.8vw;
		}
		#laymod_634485 .ql-size-57,
		#laymod_634485 .ql-size-58,
		#laymod_634485 .ql-size-59,
		#laymod_634485 .ql-size-60,
		#laymod_634485 .ql-size-61 {
			font-size:1.9vw;
		}
		#laymod_634485 .ql-size-62,
		#laymod_634485 .ql-size-63,
		#laymod_634485 .ql-size-64,
		#laymod_634485 .ql-size-65,
		#laymod_634485 .ql-size-66 {
			font-size:2vw;
		}
		#laymod_634485 .ql-size-67,
		#laymod_634485 .ql-size-68,
		#laymod_634485 .ql-size-69,
		#laymod_634485 .ql-size-70,
		#laymod_634485 .ql-size-71 {
			font-size:2.1vw;
		}
}
/*手机端区间 <=767*/
@media (max-width:767px) {
	#laymod_634485 .bodyContTitle {
		margin-bottom:4vw;
	}
	#laymod_634485 .bodyContTitle .fl {
		font-size:5vw;
	}
	#laymod_634485 .bodyContTitle .fl2 {
		font-size:3.4vw;
	}
	#laymod_634485 .ql-size-12,
	#laymod_634485 .ql-size-13,
	#laymod_634485 .ql-size-14,
	#laymod_634485 .ql-size-15,
	#laymod_634485 .ql-size-16 {
		font-size:12px;
	}
	#laymod_634485 .ql-size-17,
	#laymod_634485 .ql-size-18,
	#laymod_634485 .ql-size-19,
	#laymod_634485 .ql-size-20,
	#laymod_634485 .ql-size-21 {
		font-size:14px;
	}
	#laymod_634485 .ql-size-22,
	#laymod_634485 .ql-size-23,
	#laymod_634485 .ql-size-24,
	#laymod_634485 .ql-size-25,
	#laymod_634485 .ql-size-26 {
		font-size:16px;
	}
	#laymod_634485 .ql-size-27,
	#laymod_634485 .ql-size-28,
	#laymod_634485 .ql-size-29,
	#laymod_634485 .ql-size-30,
	#laymod_634485 .ql-size-31 {
		font-size:18px;
	}
	#laymod_634485 .ql-size-32,
	#laymod_634485 .ql-size-33,
	#laymod_634485 .ql-size-34,
	#laymod_634485 .ql-size-35,
	#laymod_634485 .ql-size-36 {
		font-size:20px;
	}
	#laymod_634485 .ql-size-37,
	#laymod_634485 .ql-size-38,
	#laymod_634485 .ql-size-39,
	#laymod_634485 .ql-size-40,
	#laymod_634485 .ql-size-41 {
		font-size:22px;
	}
	#laymod_634485 .ql-size-42,
	#laymod_634485 .ql-size-43,
	#laymod_634485 .ql-size-44,
	#laymod_634485 .ql-size-45,
	#laymod_634485 .ql-size-46 {
		font-size:24px;
	}
	#laymod_634485 .ql-size-47,
	#laymod_634485 .ql-size-48,
	#laymod_634485 .ql-size-49,
	#laymod_634485 .ql-size-50,
	#laymod_634485 .ql-size-51 {
		font-size:26px;
	}
	#laymod_634485 .ql-size-52,
	#laymod_634485 .ql-size-53,
	#laymod_634485 .ql-size-54,
	#laymod_634485 .ql-size-55,
	#laymod_634485 .ql-size-56 {
		font-size:28px;
	}
	#laymod_634485 .ql-size-57,
	#laymod_634485 .ql-size-58,
	#laymod_634485 .ql-size-59,
	#laymod_634485 .ql-size-60,
	#laymod_634485 .ql-size-61 {
		font-size:30px;
	}
	#laymod_634485 .ql-size-62,
	#laymod_634485 .ql-size-63,
	#laymod_634485 .ql-size-64,
	#laymod_634485 .ql-size-65,
	#laymod_634485 .ql-size-66 {
		font-size:32px;
	}
	#laymod_634485 .ql-size-67,
	#laymod_634485 .ql-size-68,
	#laymod_634485 .ql-size-69,
	#laymod_634485 .ql-size-70,
	#laymod_634485 .ql-size-71 {
		font-size:34px;
	}
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.eot');
  src: url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_9if0bxzm0dp.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
}
/*模版整体控制*/
#laymod_634446 #jh_bread_1 {
  position:relative;
  overflow:hidden;
    font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_634446 #jh_bread_1>.bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_634446 #jh_bread_1>.bg_img {
  z-index:2;
}
/*顶部线条控制*/
#laymod_634446 .border_top {
  background:#ededed;
  height:0px;
  position:relative;
  z-index: 4;
}
#laymod_634446 .bodyCont_width {
  position:relative;
}
/*标题控制*/
#laymod_634446 .bodyContContent {
  position:relative;
  z-index: 4;
}
#laymod_634446 .bodyContContent.container-100 {
  width:100%;
}
/*模版主体部分*/
#laymod_634446 .bread_cont {
  overflow:hidden;
  position:relative;
}
#laymod_634446 .bread_cont>ul {
  margin-bottom:0;
}
#laymod_634446 .bread_cont>ul:after {
  content: "";
  display: block;
  clear: both;
}
#laymod_634446 .bodyContContent li {
  color:#ccc;
  font-size:14px;
  line-height:43px;
  float:left;
}
#laymod_634446 .bodyContContent li.hidea {
  display: none;
}
#laymod_634446 .bodyContContent li a {
  color:#ccc;
  transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -webkit-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
}
#laymod_634446 .bodyContContent li.bread_last a,
#laymod_634446 .bodyContContent li a:hover {
  color:rgba(47,122,190,1);
  text-decoration:none;
}
#laymod_634446 .bodyContContent li em,
#laymod_634446 .bodyContContent li .xyb_line {
  padding:0 0.5rem;
  font-style:normal;
  font-size:12px;
}
#laymod_634446 .bodyContContent li .xyb_line:before {
  content:"\e627";
}
#laymod_634446 .bodyContContent li.bread_last .xyb_line {
  display:none;
}
#laymod_634446 .bread_line {
  height:1px;
  background:#ededed;
}
/*搜索*/
#laymod_634446 .nav_m_search {
  border:1px solid #eee;
  background:#fff;
  padding:0;
  /*display*/
  display:-webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /*flex-direction*/
  -webkit-box-orient:horizontal;/*horizontal*/
  -webkit-box-direction:normal;/*reverse*/
  -moz-box-orient:horizontal;
  -moz-box-direction:normal;
  flex-direction:row;/*row*/
  -webkit-flex-direction:row;
  /*flex-wrap*/
  -webkit-flex-wrap:wrap;/*nowrap*/
  -webkit-box-lines:multiple;/*single*/
  -moz-flex-wrap:wrap;
  flex-wrap:wrap;
  /*justify-content*/
  -webkit-justify-content:center;
  justify-content:center;/*主轴上对齐（横轴）*/
  -moz-box-pack:center;
  -webkit--moz-box-pack:center;
  box-pack:center;
  /*align-items*/
  align-items:center;/*交叉轴对齐（垂直）*/
  -webkit-align-items:center;
  box-align:center;
  -moz-box-align:center;
  -webkit-box-align:center;
  position:absolute;
  width:220px;
  height:32px;
  top:50%;
  right:0;
  margin:-16px 0 0 0;
  -moz-border-radius: 16px
  -khtml-border-radius: 16px
  -webkit-border-radius: 16px
  border-radius: 16px
  -moz-border-radius-bottomleft:16px
  -moz-border-radius-bottomright:16px
  -khtml-border-radius: 16px
  -webkit-border-bottom-left-radius:16px
  -webkit-border-bottom-right-radius: 16px
  border-bottom-left-radius: 16px
  border-bottom-right-radius: 16px
}
#laymod_634446 .nav_m_search form {
  display:block;
  width:80%;
}
#laymod_634446 .nav_m_search input {
  width:100%;
  background:none;
  border:0 none;
  height:100%;
  line-height:30px;
  color:#000;
  text-indent:10%;
  transition:all 0.5s ease-out 0s;
  -moz-transition:all 0.5s ease-out 0s;
  -webkit-transition:all 0.5s ease-out 0s;
  -o-transition:all 0.5s ease-out 0s;
}
#laymod_634446 .nav_m_search a {
  display:block;
  width:19%;
  background:none;
  font-size:14px;
  line-height:30px;
  height:100%;
  text-align:center;
  color:#000;
  transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
  -moz-transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
  -webkit-transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
  -o-transition:all 1s cubic-bezier(.075,.82,.165,1) 0s;
}
#laymod_634446 .nav_m_search a:before {
  content:"\e7bb";
}
#laymod_634446 .nav_m_search a:hover {
  color:rgba(47,122,190,1);
}
#laymod_634446 .nav_m_search input::-webkit-input-placeholder {
  color:#666;
}
#laymod_634446 .nav_m_search input::-moz-placeholder {
  color:#666;
}
#laymod_634446 .nav_m_search input::-ms-input-placeholder {
  color:#666;
}
/*表单错误提示语*/
#laymod_634446 #err_tip {
  display: none;
    position: fixed;
    top: 35%;
    left: 50%;
    width: 220px;
    padding: 0;
    margin: 0 0 0 -110px;
    z-index: 9999;
    background: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
#laymod_634446 #err_tip .err_text {
  padding: 10px;
  text-align: center;
  word-wrap: break-word;
}
@media(min-width:992px){
  #laymod_634446 .bread_cont {
  padding:0;
  }
}
@media (max-width:991px) {
  /*顶部线条控制*/
  #laymod_634446 .border_top {
      height:0;
  }
  #laymod_634446 .bodyContContent ul {
    padding:10px 0;
  }
  #laymod_634446 .bodyContContent ul:after {
    content: "";
    display: block;
    clear: both;
  }
  #laymod_634446 .bodyContContent li {
    font-size:1.2rem;
    line-height:1.6;
  }
  #laymod_634446 .bodyContContent li.bread_last {
    max-width:33%;
  }
  #laymod_634446 .bodyContContent li.bread_last a {
    display:inline-block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    max-width:100%;
  }
  .page-pd #laymod_634446 .bodyContContent li.bread_last a {
    max-width:190px;
  }
}
@media (max-width:375px) {
  .page-pd #laymod_634446 .bodyContContent li.bread_last a {
    max-width:150px;
  }
}
@media (max-width:320px) {
  .page-pd #laymod_634446 .bodyContContent li.bread_last a {
    max-width:100px;
  }
}
		  img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a:hover,a:link,a:visited {
  text-decoration: none;
}
/*模版整体控制*/
#laymod_634486 #jh2_cpdetail_10 {
  position:relative;
  overflow: hidden;
    font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_634486 .bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_634486 .bg_img {
  z-index:2;
}
#laymod_634486 .bodyCont_width {
  position:relative;
  opacity: 1;
  z-index:4;
}
/*标题控制*/
#laymod_634486 .bodyContTitle {
  margin:0;
  position:relative;
  z-index: 3;
}
#laymod_634486 .bodyContContent {
  position:relative;
  z-index: 4;
}
#laymod_634486 .bodyContContent .jh2_pic img,
#laymod_634486 .bodyContContent .jh2_info img {
  max-width: 100%;
  display: block;
}
#laymod_634486 .bodyContContent .jh2_name .h3 {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #262626;
}
#laymod_634486 .bodyContContent .jh2_name .p {
  font-size: 12px;
  line-height: 24px;
  color: #a5a5a5;
}
#laymod_634486 .bodyContContent .jh2_info>div .h3,
#laymod_634486 .bodyContContent .jh2_info>div .span {
  color: #6a6a6a;
}
#laymod_634486 .bodyContContent .jh2_info>div:not(:last-child) {
    border-bottom: 1px dotted rgba(106,106,106,0.2);
}
#laymod_634486 .bodyContContent .jh2_info>div .h3 {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
}
#laymod_634486 .bodyContContent .jh2_info>div .span {
  display: block;
  line-height: 24px;
  font-size: 13px;
}
@media (min-width: 768px) {
  #laymod_634486 .bodyCont_width {
    padding: 0;
  }
  #laymod_634486 .bodyContContent .jh2_pic img {
    margin-bottom: 34px;
  }
  #laymod_634486 .bodyContContent .jh2_name {
    padding-left: 0;
  }
  #laymod_634486 .bodyContContent .jh2_box:after {
    content: "";
    display: block;
    clear: both;
  }
  #laymod_634486 .bodyContContent .jh2_info {
    padding: 0;
  }
  #laymod_634486 .bodyContContent .jh2_info>div {
    padding-bottom: 24px;
  }
  #laymod_634486 .bodyContContent .jh2_info>div:not(:last-child) {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  #laymod_634486 .bodyContContent .jh2_pic img {
    margin-bottom: 0;
  }
  #laymod_634486 .bodyContContent .jh2_name,
  #laymod_634486 .bodyContContent .jh2_info {
    padding: 0;
  }
  #laymod_634486 .bodyContContent .jh2_info>div {
    margin-top: 24px;
  }
  #laymod_634486 .bodyContContent .jh2_info>div .h3 {
    margin-bottom: 12px;
  }
  #laymod_634486 .bodyContContent .jh2_info>div .h3,
  #laymod_634486 .bodyContContent .jh2_info>div .span {
    color: rgba(106,106,106,0.7);
  }
  #laymod_634486 .bodyContContent .jh2_info>div:not(:last-child) {
    padding-bottom: 24px;
  }
  #laymod_634486 .bodyContContent .jh2_name .h3 {
    line-height: 2;
    margin: 0;
  }
  #laymod_634486 .bodyContContent .jh2_name .p {
    line-height: 1;
  }
}
		  img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_634515 #jh2_title_2 {
  position:relative;
  overflow:hidden;
    font-family:"Arial","Times New Roman","SimHei";
}
#laymod_634515 .bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_634515 .bg_img {
  z-index:2;
}
#laymod_634515 .bodyCont_width {
  position:relative;
  opacity: 1;
  z-index:4;
}
/*标题控制*/
#laymod_634515 .bodyContTitle {
  position:relative;
  padding: 0;
  z-index: 3;
}
#laymod_634515 .bodyContTitle .left_title {
  float:left;
}
#laymod_634515 .bodyContTitle .left_title.left_none {
	float: none;
}
#laymod_634515 .bodyContTitle .fl {
	font-size: 24px;
	color: #333;
  margin:0 0 12px 0;
}
#laymod_634515 .bodyContTitle .fl2 {
  font-size:12px;
  margin:0;
  color:#999;
}
#laymod_634515 .bodyContTitle .right_more {
  float:right;
  display:block;
}
#laymod_634515 .right_more ul {
  /*display*/
  display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  -webkit-flex-wrap:nowrap;
    -webkit-box-lines:single;
    -moz-flex-wrap:nowrap;
    flex-wrap:nowrap;
    -webkit-justify-content:center;
  justify-content:center;/*主轴上对齐*/
  align-items:flex-end;/*交叉轴对齐*/
  -webkit-align-items:flex-end;
  box-align:end;
  -moz-box-align:end;
  -webkit-box-align:end;
}
#laymod_634515 .right_more li {
  margin:0 0 0 5%;
  _margin:0 0 0 2.5%;
  white-space: nowrap;
}
#laymod_634515 .right_more a,
#laymod_634515 .right_more a dd {
  color:#999;
  font-size:14px;
  font-weight:normal;
  line-height:2.3;
  position:relative;
  display: block;
  transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -webkit-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
}
  #laymod_634515 .right_more a {
    padding:0 25px 0 0;
  }
  #laymod_634515 .right_more .title_more_icon {
    position:absolute;
    top:50%;
    margin:-10px 0 0 0;
    right:0;
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    display:block;
  }
  #laymod_634515 .active_false .right_more a:hover .title_more_icon {
    right:-5px;
  }
#laymod_634515 .right_more a dd {
  text-overflow:ellipsis;
  overflow:hidden;
  max-width:150px;
}
#laymod_634515 .active_false .right_more a:hover,
#laymod_634515 .active_false .right_more a:hover dd {
  color:rgba(47,122,190,1);
}
#laymod_634515 .right_more a .jh_line {
  background:rgba(47,122,190,1);
  display:block;
  width:0;
  height:1px;
  position:absolute;
  bottom:0;
  left:50%;
  transition:all 0.3s ease 0s;
  -moz-transition:all 0.3s ease 0s;
  -webkit-transition:all 0.3s ease 0s;
  -o-transition:all 0.3s ease 0s;
}
#laymod_634515 .active_false .right_more a:hover .jh_line {
  left:0;
  width:100%;
}
/*线条*/
#laymod_634515 .bodyCont_width>.jh_line {
  height:1px;
  background:#eee;
  margin:0 auto;
  clear:both;
}
/*直接控制小于992px屏幕时css*/
@media (max-width:992px) {
  #laymod_634515 .bodyContTitle {
    padding:0 15px;
  }
  #laymod_634515 .bodyContTitle .fl,
  #laymod_634515 .bodyContTitle .fl span,
  #laymod_634515 .bodyContTitle .fl p,
  #laymod_634515 .bodyContTitle .fl b {
    font-size:20px;
  }
  #laymod_634515 .bodyContTitle .fl2,
  #laymod_634515 .bodyContTitle .fl2 span,
  #laymod_634515 .bodyContTitle .fl2 p,
  #laymod_634515 .bodyContTitle .fl2 b {
    font-size:12px;
  }
}
		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_nfjb564vfrc.eot');
  src: url('//at.alicdn.com/t/font_249974_nfjb564vfrc.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_nfjb564vfrc.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_nfjb564vfrc.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_nfjb564vfrc.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_nfjb564vfrc.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
/*模版整体控制*/
#laymod_634514 {
  position:relative;
  font-size: 12px;
  overflow: hidden;
    font-family:"Arial","Times New Roman","SimHei";
}
#laymod_634514 .bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background: rgba(246,246,246,1);
}
#laymod_634514 .bodyCont_width {
  position:relative;
  z-index:4;
  height: 100%;
}
#laymod_634514 .left_title span {
  display: block;
  line-height: 30px;
}
#laymod_634514 .left_title .fl {
  font-size: 24px;
  color: #333;
}
#laymod_634514 .left_title .fl2 {
  font-size: 12px;
  color: #999;
}
#laymod_634514 .v_src {
  display: none;
}
#laymod_634514 .video_box {
  position: relative;
}
#laymod_634514 .video_box a {
  display: block;
  position: relative;
  overflow: hidden;
}
#laymod_634514 .video_box a img {
  transition: all 0.36s ease;
  max-width: 100%;
  display: block;
  margin:0 auto;
}
/* 视频 */
#laymod_634514 .win_video {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  opacity:0;
  pointer-events:none;
  z-index:9999;
  transition:all 0.5s cubic-bezier(.075,.82,.165,1) 0s;
  -moz-transition:all 0.5s cubic-bezier(.075,.82,.165,1) 0s;
  -webkit-transition:all 0.5s cubic-bezier(.075,.82,.165,1) 0s;
  -o-transition:all 0.5s cubic-bezier(.075,.82,.165,1) 0s;
}
#laymod_634514 .win_video.active_bg {
  opacity:1;
  pointer-events:auto;
}
#laymod_634514 .win_video.to_small {
  pointer-events:none;
}
#laymod_634514 .win_video .bg {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:#000;
  z-index:0;
  opacity: 0.5;
  pointer-events:none;
  transition:all 0.4s ease-out 0s;
  -moz-transition:all 0.4s ease-out 0s;
  -webkit-transition:all 0.4s ease-out 0s;
  -o-transition:all 0.4s ease-out 0s;
}
#laymod_634514 .win_video.active_bg .bg {
  pointer-events:auto;
}
#laymod_634514 .win_video.to_small .bg {
  opacity:0;
  pointer-events:none;
}
#laymod_634514 .win_video .video_btn {
  position:absolute;
  right:5px;
  top:5px;
  z-index: 4;
  font-size:0;
  pointer-events:none;
}
#laymod_634514 .win_video.active_bg .video_btn {
  pointer-events:auto;
}
#laymod_634514 .win_video .video_btn a {
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align: middle;
  margin-left:10px;
  font-size:20px;
  color:#999;
  transition:all 0.4s ease-out 0s;
  -moz-transition:all 0.4s ease-out 0s;
  -webkit-transition:all 0.4s ease-out 0s;
  -o-transition:all 0.4s ease-out 0s;
}
#laymod_634514 .win_video .video_btn .video_big,
#laymod_634514 .win_video.to_small .video_btn .video_small {
  display:none;
}
#laymod_634514 .win_video.to_small .video_btn .video_big {
  display:inline-block;
}
#laymod_634514 .win_video .video_small:before {
  content:"\e788";
}
#laymod_634514 .win_video .video_big:before {
  content:"\e952";
}
#laymod_634514 .win_video .video_close:before {
  content:"\e659";
}
#laymod_634514 .win_video .video_play {
  position:absolute;
  width:70vw;
  height:39.375vw;
  right:15vw;
  bottom:calc(50vh - 19.6875vw);
  transition:all 0.4s ease-out 0s;
  -moz-transition:all 0.4s ease-out 0s;
  -webkit-transition:all 0.4s ease-out 0s;
  -o-transition:all 0.4s ease-out 0s;
}
#laymod_634514 .win_video.to_small .video_play {
  width:20vw;
  height:11.25vw;
  right:2vw;
  bottom:5vh;
}
#laymod_634514 .win_video .video_play .video_wrap {
  position:relative;
  width:100%;
  height:100%;
}
#laymod_634514 .win_video .video_play .v_iframe {
  width:100%;
  height:100%;
}
#laymod_634514 .video_box a:before {
  content: "\e730";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 76px;
  height: 76px;
  box-shadow: none;
  border: 2px solid rgba(255, 255, 255, .75);
  line-height: 76px;
  margin: 0;
    padding: 0;
    margin-top: 0px;
    margin-left: -30px;
    font-size: 28px;
    color: #fff;
    z-index: 10;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px #fff;
    text-align: center;
    filter: blur(10px);
    opacity: 0;
    transition: 0.56s ease;
}
  #laymod_634514 .active_false .video_box:hover a:before {
      filter: blur(0);
      opacity: 1;
      margin-top: -30px;
  }
  #laymod_634514 .active_false .video_box:hover a img {
    transform: scale(1.08);
  }
@media (max-width: 992px) {
  #laymod_634514 .win_video .video_play {
    width: 100vw;
    height: 56.25vw;
    right: 0;
    bottom: calc(50vh - 28.125vw);
  }
  #laymod_634514 .video_box a:before {
    filter: blur(0);
    opacity: 1;
    margin: 0;
    transform: translate3d(-50%,-50%,0);
  }
}
		  /* 默认引入阿里云图标 */   
@font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_291tpj7051y.eot');
  src: url('//at.alicdn.com/t/font_249974_291tpj7051y.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_291tpj7051y.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_291tpj7051y.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_291tpj7051y.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_291tpj7051y.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
}   
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
i,em {
  font-style: normal;
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_634447 #jh2_foot_2 {
  position:relative;
  overflow:hidden;
    font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_634447 #jh2_foot_2 .bodyCont_width>.bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_634447 #jh2_foot_2 .bodyCont_width>.bg_img {
  z-index:2;
}
#laymod_634447 #jh2_foot_2 .bodyCont_width {
  position:relative;
  z-index:4;
}
/* 导航 */
#laymod_634447 #jh2_foot_2 .bodyContContent {
  position: relative;
  z-index: 5;
}
#laymod_634447 #jh2_foot_2 .bodyContContent .container {
  padding:0;
}
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list .p {
  font-size: 16px;
  line-height: 2.1875;
  color: rgba(255,255,255,1);
}
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list li {
  font-size: 12px;
  line-height: 2.5;
  color: rgba(255,255,255,1);
}
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list li .pxyz,
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list li .pjz {
  display: inline-block;
  vertical-align: top;
  opacity: 0.6;
}
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list li span {
  color: rgba(255,255,255,1);
  opacity: 0.6;
}
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list li a {
  color: rgba(255,255,255,1);
  font-size: 12px;
  opacity: 0.6;
}
#laymod_634447 #jh2_foot_2 .footer_copyright {
   border-top:1px solid;
   border-color:rgba(40,75,126,0.1);;
}
#laymod_634447 #jh2_foot_2 .copyright_content {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}
#laymod_634447 #jh2_foot_2 .copyright_content .copyright_box {
   padding:0;
   font-size: 12px;
}
#laymod_634447 #jh2_foot_2 .copyright_content .copyright_box.none_copy {
	display: none;
}
#laymod_634447 #jh2_foot_2 .copyright_content .copy_title {
  color: rgba(255,255,255,1);
  line-height: 5;
  display: inline-block;
  opacity: 0.6;
}
#laymod_634447 #jh2_foot_2 .copyright_content .copyright_box .copyright_icp {
  line-height: 5;
  display: inline-block;
}
#laymod_634447 #jh2_foot_2 .copyright_content .copyright_icp a {
  margin-left: 5px;
  opacity: 0.6;
  color: rgba(255,255,255,1);
}
#laymod_634447 #jh2_foot_2 .copyright_content ul {
  font-size:0;
  text-align:right;
  padding:0;
}
#laymod_634447 #jh2_foot_2 .copyright_content ul li {
    display: inline-block;
    vertical-align: middle;
}
#laymod_634447 #jh2_foot_2 .copyright_content ul li a {
    color: rgba(255,255,255,1);
    font-size: 12px;
    line-height: 5;
    opacity: 0.6;
    -webkit-transition: 1s cubic-bezier(.075,.82,.165,1);
    transition: 1s cubic-bezier(.075,.82,.165,1);
}
#laymod_634447 #jh2_foot_2 .copyright_content ul li:not(:first-child) {
  margin-left: 0.9375vw;
}
#laymod_634447 #jh2_foot_2 .bodyContContent .info_list4 img {
  max-width: 155px;
  display: block;
}
#laymod_634447 .bodyContContent .share a {
  display: inline-block;
  vertical-align: top;
}
#laymod_634447 .bodyContContent .share a.show {
  display: inline-block !important;
}
#laymod_634447 .bodyContContent .share a i {
  font-size: 18px;
  display: block;
  opacity: 0.8;
  margin-right: 8px;
  line-height: 24px;
  color:rgba(255,255,255,1);
}
#laymod_634447 .bodyContContent .share .wechat .iconfont:after {
  content: "\e991";
}
#laymod_634447 .bodyContContent .share .qq .iconfont:after {
  content: "\e990";
}
#laymod_634447 .bodyContContent .share .qq2 .iconfont:after {
  content: "\e97d";
}
#laymod_634447 .bodyContContent .share .weibo .iconfont:after {
  content: "\e994";
}
#laymod_634447 .bodyContContent .wechat_div {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  text-align: center;
  top: 0;
  bottom: 0;
  z-index: 500;
  visibility: hidden;
  opacity: 0;
  transition: all .35s ease-out;
}
#laymod_634447 .bodyContContent .wechat_div.active {
  opacity: 1;
  visibility: visible;
}
#laymod_634447 .bodyContContent .wechat_div .wechat_bg {
  position: absolute;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.4);
  width: 100%;
  height: 100%;
}
#laymod_634447 .bodyContContent .wechat_div .wechat_img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 300px;
  width: 300px;
}
#laymod_634447 .bodyContContent .wechat_div .wechat_img img {
  max-width: 100%;
  max-height: 100%;
}
@media (min-width: 993px) {
  #laymod_634447 #jh2_foot_2 .bodyContContent .footer_info {
    padding: 60px 0 42px 0;
  }
  #laymod_634447 #jh2_foot_2 .bodyContContent .info_list4 {
    text-align:right;
  }
  #laymod_634447 #jh2_foot_2 .bodyContContent .info_list4 img {
    float: right;
  }
}
  #laymod_634447 #jh2_foot_2 .bodyContContent .info_list li a:hover,
  #laymod_634447 #jh2_foot_2 .copyright_content ul li a:hover,
  #laymod_634447 #jh2_foot_2 .copyright_content .copyright_icp a:hover {
    color: rgba(47,122,190,1);
    opacity: 1;
  }
  #laymod_634447 .bodyContContent .share a i:hover {
    color: rgba(47,122,190,1);
  }
@media (max-width: 992px) {
 #laymod_634447 #jh2_foot_2 .bodyContContent .container {
  padding: 0 15px;
 }
 #laymod_634447 #jh2_foot_2 .bodyContContent .footer_info {
  padding: 25px 0;
 }
 #laymod_634447 #jh2_foot_2 .bodyContContent .info_list3 {
  margin:5px 0 15px 0;
 }
  #laymod_634447 #jh2_foot_2 .copyright_content  {
    display:block;
    padding: 20px 15px;
  }
  #laymod_634447 #jh2_foot_2 .copyright_content .copy_title,
  #laymod_634447 #jh2_foot_2 .copyright_content ul li a,
  #laymod_634447  #jh2_foot_2 .copyright_content .copyright_box .copyright_icp {
    line-height:2;
  }
  #laymod_634447 #jh2_foot_2 .copyright_content ul {
    text-align:left;
  }
  #laymod_634447 #jh2_foot_2 .copyright_content ul.none_copy {
  	text-align: center;
  }
  #laymod_634447 #jh2_foot_2 .copyright_content ul li:not(:first-child) {
    margin-left: 0;
    margin-right: 10px
  }
}
